local task_dungeon_armor = {
	[1]={
		["desc"]="총 HP가 <color=#ffde35>50%</color> 이상인 상태로 클리어하기"
	},
	[2]={
		["desc"]="<color=#ffde35>5</color>턴 내에 최종 보스를 처치하기"
	},
	[3]={
		["desc"]="총 턴 수 <color=#ffde35>30</color>회 이하로 클리어하기"
	},
	[4]={
		["desc"]="총 HP가 <color=#ffde35>30%</color> 이상인 상태로 클리어하기"
	},
	[5]={
		["desc"]="총 HP가 <color=#ffde35>35%</color> 이상인 상태로 클리어하기"
	},
	[6]={
		["desc"]="총 HP가 <color=#ffde35>40%</color> 이상인 상태로 클리어하기"
	}
}
local config = {
data=task_dungeon_armor,count=6
}
return config